#container1 {
    min-width: 310px;
    height: 400px;
    margin: 0 auto;
}

#container2 {
    min-width: 310px;
    height: 400px;
    margin: 0 auto;
}

#container2 {
  min-width: 310px;
  height: 400px;
  margin: 0 auto;
}


h5{
    text-align: center;
    margin:auto;
  }
h1{
    text-align:center;
    margin: auto;
}
i{
  margin: auto;
  text-align:center;
  font-size: 300%;
}